CPAN-Testers-WWW-Blog

Prerequisites

CPAN-Testers-WWW-Blog declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Labyrinth::DIUtils::ImageMagick5.04Labyrinth-DIUtils-ImageMagick-5.08131.43
Labyrinth5.32Labyrinth-5.32131.43
Labyrinth::Plugin::Core5.19Labyrinth-Plugin-Core-5.19131.43
Labyrinth::Plugin::CPAN3.55Labyrinth-Plugin-CPAN-3.55128.57
perl5.006perl0.00
Labyrinth::Plugin::Event1.04Labyrinth-Plugin-Event-1.10131.43
Labyrinth::Plugin::Articles::Diary1.05Labyrinth-Plugin-Articles-Diary-1.06131.43

CPAN-Testers-WWW-Blog declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.70Test-Simple-1.001014122.86
IO::File0IO-1.25125.71

CPAN-Testers-WWW-Blog declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Test::CPAN::Meta::JSON0Test-CPAN-Meta-JSON-0.16134.285714285714
Test::Pod::Coverage0.08Test-Pod-Coverage-1.10134.285714285714
Test::CPAN::Meta0Test-CPAN-Meta-0.25134.285714285714
Test::Pod1.00Test-Pod-1.51131.428571428571